[ 
https://issues.apache.org/jira/browse/METRON-1464?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16389678#comment-16389678
 ] 

ASF GitHub Bot commented on METRON-1464:
----------------------------------------

Github user simonellistonball commented on the issue:

    https://github.com/apache/metron/pull/945
  
    To be fair, my question is probably just as appropriate on a discuss thread 
and a separate ticket out of said thread if it comes to it.


> Convert schemas to be compatible with Solr 5.5.2
> ------------------------------------------------
>
>                 Key: METRON-1464
>                 URL: https://issues.apache.org/jira/browse/METRON-1464
>             Project: Metron
>          Issue Type: Sub-task
>            Reporter: Ryan Merriman
>            Assignee: Ryan Merriman
>            Priority: Major
>
> It would be ideal if our Solr schemas were compatible with Solr 5.5.2 or 
> 6.6.2.  This would be users the option of using a manually installed Solr or 
> HDP Search.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to